<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-151">Eu-151</h1>
<p>Element: Europium (Z = 63); natural abundance: 47.8 %</p>
<p>Results found: (12) [‘j4t0’, ‘jnd50’, ‘t21’, ‘j311’, ‘j4t2’, ‘j22’, ‘j4t1’, ‘b71’, ‘j33’, ‘j32’, ‘jnd40’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.1; Collisions: 1.20591e+01 +/- 0.1 %</p>
<p>b80 time: 8.4; Collisions: 1.25704e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.28095e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.0; Collisions: 1.23379e+01 +/- 0.1 %</p>
<p>t21 time: 8.1; Collisions: 1.20647e+01 +/- 0.1 %</p>
<p>b71 time: 9.2; Collisions: 1.25668e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.28145e+01 +/- 0.0 %</p>
<p>j311 time: 8.1; Collisions: 1.28173e+01 +/- 0.0 %</p>
<p>j22 time: 8.3; Collisions: 1.28178e+01 +/- 0.0 %</p>
<p>jnd40 time: 7.9; Collisions: 1.23577e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.5 % (refs), 4.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.0 %</p>
<p>jnd50: rms = 17.3 %</p>
<p>j33: rms = 22.6 %</p>
<p>b80: rms = 22.4 %</p>
<p>jnd40: rms = 23.1 %</p>
<p>j22: rms = 25.0 %</p>
<p>j311: rms = 24.9 %</p>
<p>j32: rms = 22.6 %</p>
<p>b71: rms = 20.5 %</p>
</body>
</html>
